/*     416395 : 공백      */
.solid_line__416395__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.solid_line__416395__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__416395__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__416395__ {height:40px}
}

/*     416585 : HTML 편집기      */
.html__416585__ * {line-height:1.4em}

.html__416585__ a {display:block; background:#ebebeb; font-size:16px; color:#999; font-weight:bold; text-align:center; padding:10px 0;}
.html__416585__ a.on {background:#e60618; color:#fff;}

@media (min-width:1024px) {
.html__416585__ a {font-size:22px; padding:15px 0;}
}

/*     416595 : HTML 편집기      */
.html__416595__ * {line-height:1.4em}

.html__416595__ a {display:block; background:#ebebeb; font-size:16px; color:#999; font-weight:bold; text-align:center; padding:10px 0;}
.html__416595__ a.on {background:#e60618; color:#fff;}

@media (min-width:1024px) {
.html__416595__ a {font-size:22px; padding:15px 0;}
}

/*     416605 : HTML 편집기      */
.html__416605__ * {line-height:1.4em}

.html__416605__ a {display:block; background:#ebebeb; font-size:16px; color:#999; font-weight:bold; text-align:center; padding:10px 0;}
.html__416605__ a.on {background:#e60618; color:#fff;}

@media (min-width:1024px) {
.html__416605__ a {font-size:22px; padding:15px 0;}
}

/*     416615 : HTML 편집기      */
.html__416615__ * {line-height:1.4em}

.html__416615__ a {display:block; background:#ebebeb; font-size:16px; color:#999; font-weight:bold; text-align:center; padding:10px 0;}
.html__416615__ a.on {background:#e60618; color:#fff;}

@media (min-width:1024px) {
.html__416615__ a {font-size:22px; padding:15px 0;}
}

/*     416625 : HTML 편집기      */
.html__416625__ * {line-height:1.4em}

.html__416625__ a {display:block; background:#ebebeb; font-size:16px; color:#999; font-weight:bold; text-align:center; padding:10px 0;}
.html__416625__ a.on {background:#e60618; color:#fff;}

@media (min-width:1024px) {
.html__416625__ a {font-size:22px; padding:15px 0;}
}

/*     416635 : 공백      */
.solid_line__416635__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.solid_line__416635__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__416635__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__416635__ {height:10px}
}

/*     416295 : 지도 (주소 직접 입력)      */
.map__416295__ iframe {width:100%;vertical-align:top}
.map__416295__ p {display:none;margin:0;padding:1em 0;font-size:13px}
.map__416295__ .build_preview__416295__ {display:table;width:100%}
.map__416295__ .build_preview__416295__ .inner__416295__ {display:table-cell;height:400px;border:1px solid #ddd;background:#f8f8f8;text-align:center;vertical-align:middle}
.map__416295__ .build_preview__416295__ .inner__416295__ .subject__416295__ {display:block;font-size:16px;font-weight:bold}
.map__416295__ .build_preview__416295__ .inner__416295__ .exp_text__416295__ {display:block;margin-top:10px;font-weight:normal;font-size:13px;color:#777}

@media all and (max-width:767px){
	.map__416295__ iframe {height:200px  !important}
	.map__416295__ .build_preview__416295__ .inner__416295__ {height:200px}
}

/*     416305 : HTML 편집기      */
.html__416305__ {
    display:flex;
    align-items:center;
    background:#2a2a2a;
    color:#fff;
    padding:30px;
}

.html__416305__ .left-wrap {
    flex-grow:0.7;
    text-align:center;
    font-size:2rem;
font-weight:900;
}

.html__416305__ .right-wrap {
    display:flex;
    flex-grow:1;
font-size:18px;
}

.html__416305__ .right-wrap .wrap-1:nth-of-type(1) {
    margin-right:8%;    
}

.html__416305__ .right-wrap .wrap-1 .wr {
    display:flex;
}

.html__416305__ .right-wrap .wrap-1 .wr p:nth-child(2) {
 color:rgba(255,255,255,0.6);
}

.html__416305__ .right-wrap .wrap-1 .add {
    padding-right:20px;
    font-weight:bold;
	flex-shrink:0;
	color:#e60618;
}
@media (max-width:1024px) {
	.html__416305__ {flex-wrap: wrap; justify-content: center;}
	.html__416305__ .right-wrap {flex-wrap:wrap; font-size:16px;}
	.html__416305__ .left-wrap {font-size:22px; padding-bottom:10px;}
}

/*     416385 : 공백      */
.solid_line__416385__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.solid_line__416385__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__416385__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__416385__ {height:40px}
}

